{% extends 'base.html.twig' %}
{% block body %}
<p><span>Admin Sayfası</span></p>
<div id="status">
                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                    {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
                    <a href="{{ path('fos_user_security_logout') }}">
                        {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                    </a>
                {% else %}
                    <p>oturum açık değil</p>
                {% endif %}
                <p>parametre-kullanimtipi: {{ kullanimtipi }}</p>
                <a href="{{ path('kaitek-framework-home-get') }}">index sayfası</a>
            </div>
{% endblock %}
